[Openmcl-devel] Incompatibility with Xcode 4?

Raymond Wiker rwiker at gmail.com
Wed Mar 16 19:08:12 UTC 2011


Raymond Wiker <rwiker <at> gmail.com> writes:

> I just tried (rebuild-ccl :full t) (i.e, no SVN update), and that
> failed. I then tried (rebuild-ccl :full t :update t); that, too,
> failed.
> 
> I think I've seen this discussed on this mailing list earlier, so I'll
> take another look at the archives.

I've now taken a look at the archives, found the hint to change 
the Makefile(s), made the changes and rebuilt both the 32- 
and 64-bit versions. Worked like a charm.

I have a feeling that it should be possible to make the Makefile 
choose the correct version, depending on what's actually 
available... I'll see if I can come up with a patch.






More information about the Openmcl-devel mailing list